# #-#-#-#-#  pt_BR-upstream.po (pam_krb5)  #-#-#-#-#
# @TITLE@
# Copyright (C) 2006, SUSE Linux GmbH, Nuremberg
#
# This file is distributed under the same license as @PACKAGE@ package. FIRST
#
# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2009.
# #-#-#-#-#  pt_BR-downstream.po (pam_krb5)  #-#-#-#-#
# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
# This file is distributed under the same license as the package.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: pam_krb5\n"
"Report-Msgid-Bugs-To: http://git.fedorahosted.org/git/?p=pam_krb5.git;a=blob;"
"f=AUTHORS;hb=HEAD\n"
"POT-Creation-Date: 2014-05-07 17:14+0200\n"
"PO-Revision-Date: 2009-02-05 09:28\n"
"Last-Translator: Novell Language <language@novell.com>\n"
"Language-Team: Novell Language <language@novell.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  pt_BR-upstream.po (pam_krb5)  #-#-#-#-#\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"
"X-Poedit-Language: Portuguese\n"
"X-Poedit-Country: BRAZIL\n"
"X-Poedit-SourceCharset: utf-8\n"
"#-#-#-#-#  pt_BR-downstream.po (pam_krb5)  #-#-#-#-#\n"

#: ../src/auth.c:128 ../src/auth.c:280 ../src/prompter.c:347
#, fuzzy
msgid "Password: "
msgstr ""
"#-#-#-#-#  pt_BR-upstream.po (pam_krb5)  #-#-#-#-#\n"
"Senha:\n"
"#-#-#-#-#  pt_BR-downstream.po (pam_krb5)  #-#-#-#-#\n"
"Senha: "

#. Ask the user for a password.
#: ../src/password.c:297
#, fuzzy, c-format
msgid "%s%sPassword: "
msgstr ""
"#-#-#-#-#  pt_BR-upstream.po (pam_krb5)  #-#-#-#-#\n"
"%s%sSenha:\n"
"#-#-#-#-#  pt_BR-downstream.po (pam_krb5)  #-#-#-#-#\n"
"%s%sSenha: "

#. Ask for the new password twice.
#: ../src/password.c:439 ../src/prompter.c:357 ../src/prompter.c:360
#, fuzzy, c-format
msgid "New %s%sPassword: "
msgstr ""
"#-#-#-#-#  pt_BR-upstream.po (pam_krb5)  #-#-#-#-#\n"
"Nova %s%ssenha: \n"
"#-#-#-#-#  pt_BR-downstream.po (pam_krb5)  #-#-#-#-#\n"
"Nova %s%sSenha: "

#: ../src/password.c:442 ../src/prompter.c:373 ../src/prompter.c:376
#, fuzzy, c-format
msgid "Repeat New %s%sPassword: "
msgstr ""
"#-#-#-#-#  pt_BR-upstream.po (pam_krb5)  #-#-#-#-#\n"
"Repita a nova %s%ssenha: \n"
"#-#-#-#-#  pt_BR-downstream.po (pam_krb5)  #-#-#-#-#\n"
"Repita a Nova %s%sSenha: "
